
article {
  display: flex;
  flex-direction: column;
}

.images {
  display: flex;
  margin: 0.5rem 0 0 0;
  padding: 0;
}

figure:nth-child(1) {
  flex: 1.499;
  margin: 0 1rem 0 0;
}
figure:nth-child(2) {
  flex: 0.823;
  margin: 0 0 0 1rem;
}

.download {
  font-size: 1.5rem;
}

@media screen and (min-width: 59rem) {
  .images {
    margin: 0.5rem 3.75rem 0 7.5rem;
    padding: 0;
  }
  figure:nth-child(1) {
    flex: 2;
    margin: 0 2em 0 0;
  }
  figure:nth-child(2) {
    flex: 1.5;
    margin: -9rem 0 0 2em;
  }
}

